Bug 96560 - arrows change when exporting to doc in Writer
Summary: arrows change when exporting to doc in Writer
Status: NEW
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: filters and storage (show other bugs)
Version:
(earliest affected)
3.3.2 release
Hardware: All All
: medium normal
Assignee: Not Assigned
URL:
Whiteboard:
Keywords: filter:doc
Depends on:
Blocks: DOC
  Show dependency treegraph
 
Reported: 2015-12-17 15:58 UTC by yuval aviel
Modified: 2019-12-12 03:40 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:


Attachments
arrows and their transformation after saveas .doc (12.50 KB, application/msword)
2015-12-17 15:58 UTC, yuval aviel
Details
The original Writer file (16.81 KB, application/vnd.oasis.opendocument.text)
2015-12-17 15:59 UTC, yuval aviel
Details
the Draw file with an arrow (8.22 KB, application/vnd.oasis.opendocument.graphics)
2015-12-17 16:00 UTC, yuval aviel
Details

Note You need to log in before you can comment on or make changes to this bug.
Description yuval aviel 2015-12-17 15:58:32 UTC
Created attachment 121366 [details]
arrows and their transformation after saveas .doc

1. Create diagram with arrows in Draw.
2. change one of the arrows, so that it starts with square 
3. copy the diagram to Writer.
4. save.
5. save as .doc file.
6. close the file.
7. open the .doc file
8. the arrows have changed. They start with arrow-head instead of square.
Comment 1 yuval aviel 2015-12-17 15:59:31 UTC
Created attachment 121367 [details]
The original Writer file
Comment 2 yuval aviel 2015-12-17 16:00:24 UTC
Created attachment 121368 [details]
the Draw file with an arrow
Comment 3 tommy27 2015-12-17 20:25:14 UTC
I confirm bug under Win8.1 x64 using LibO 3.3.2, 5.0.3.1 and a recent 5.2.0.0 alpha daily build
Comment 4 QA Administrators 2017-12-11 08:53:20 UTC Comment hidden (obsolete)
Comment 5 QA Administrators 2019-12-12 03:40:13 UTC
Dear yuval aviel,

To make sure we're focusing on the bugs that affect our users today, LibreOffice QA is asking bug reporters and confirmers to retest open, confirmed bugs which have not been touched for over a year.

There have been thousands of bug fixes and commits since anyone checked on this bug report. During that time, it's possible that the bug has been fixed, or the details of the problem have changed. We'd really appreciate your help in getting confirmation that the bug is still present.

If you have time, please do the following:

Test to see if the bug is still present with the latest version of LibreOffice from https://www.libreoffice.org/download/

If the bug is present, please leave a comment that includes the information from Help - About LibreOffice.
 
If the bug is NOT present, please set the bug's Status field to RESOLVED-WORKSFORME and leave a comment that includes the information from Help - About LibreOffice.

Please DO NOT

Update the version field
Reply via email (please reply directly on the bug tracker)
Set the bug's Status field to RESOLVED - FIXED (this status has a particular meaning that is not 
appropriate in this case)


If you want to do more to help you can test to see if your issue is a REGRESSION. To do so:
1. Download and install oldest version of LibreOffice (usually 3.3 unless your bug pertains to a feature added after 3.3) from http://downloadarchive.documentfoundation.org/libreoffice/old/

2. Test your bug
3. Leave a comment with your results.
4a. If the bug was present with 3.3 - set version to 'inherited from OOo';
4b. If the bug was not present in 3.3 - add 'regression' to keyword


Feel free to come ask questions or to say hello in our QA chat: https://kiwiirc.com/nextclient/irc.freenode.net/#libreoffice-qa

Thank you for helping us make LibreOffice even better for everyone!

Warm Regards,
QA Team

MassPing-UntouchedBug